.masonry-controls {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}
.woocommerce-product-gallery__image {
    height: auto !important;
}
.woocommerce-product-gallery__image a img {
    height: auto !important;
}
.masonry-grid {
    display: grid;
    align-items: stretch;
    grid-template-columns: 1fr;
}

.masonry-grid .grid-item {
    width: 100%;
    display: flex !important;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}
.masonry-grid .post-tease__content {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.masonry-grid .post-tease__text-content {
    display: flex;
    flex-direction: column;
    height: 100%;
} 
.masonry-grid .post-tease__content .wp-block-button {
    margin-top: auto !important;
}

.masonry-grid .post-tease__title a {
    color: #000;
}
.masonry-grid .post-tease__title a:hover {
    color: #a09d98;
}
.post-tease__category time {
    color: #000 !important;
}
.masonry-grid .post-tease__category a:hover {
    color: #a09d98 !important;
}

@media print,screen and (min-width: 40em) and (max-width: 60em) {
    .masonry-grid {
        display: grid;
        align-items: stretch;
        grid-template-columns: 1fr 1fr;
    }
}
@media print, screen and (min-width: 60em) {
    .masonry-grid {
        display: grid;
        align-items: stretch;
        grid-template-columns: 1fr 1fr 1fr;
    }
}